<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
    android:id="@+id/llRulesCmd"
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="0dp"
    android:layout_height="wrap_content"
    android:layout_weight="1">

  <TextView
      android:id="@+id/tvRulesCmd"
      android:layout_width="match_parent"
      android:layout_height="35dp"
      android:background="@drawable/d_img_rule_btn_state_bg_center"
      android:duplicateParentState="true"
      android:gravity="center"
      android:includeFontPadding="false"
      android:paddingLeft="20dp"
      android:paddingRight="20dp"
      android:textColor="@drawable/d_font_color_font_03_color_font_05"
      android:textSize="@dimen/size_font_04"
      android:textStyle="bold"/>
</LinearLayout>